use crate::entities::EntitySpawner;
use crate::system::window_bounds;
use bevy::math::Vec2;

pub fn spawn_static_aliens(mut spawner: EntitySpawner) {
	let bounds = window_bounds();
	spawner.spawn_alien_at(Vec2::new(bounds.max.x - 150.0, bounds.half_size().y));
}
