#[cfg(feature = "debug-colliders")]
mod colliders;

mod _plugin {
	use bevy::app::App;
	use bevy::prelude::Plugin;

	pub struct DebugPlugin;
	impl Plugin for DebugPlugin {
		fn build(&self, app: &mut App) {
			#[cfg(feature = "debug-colliders")]
			app.add_system(super::colliders::spawn_debug_colliders);
		}
	}
}

pub use _plugin::DebugPlugin;
