use bevy::prelude::Color;

pub struct DawnBringerPalette;
impl DawnBringerPalette {
	/// <div style="background-color:rgb(20, 12, 28); width: 10px; padding: 10px; border: 1px solid;"></div>
	pub const MURKY_BLACK: Color = Color::rgb(0.078, 0.047, 0.110);
	/// <div style="background-color:rgb(68, 36, 52); width: 10px; padding: 10px; border: 1px solid;"></div>
	pub const DARK_PURPLE: Color = Color::rgb(0.267, 0.141, 0.204);
	/// <div style="background-color:rgb(48, 52, 109); width: 10px; padding: 10px; border: 1px solid;"></div>
	pub const MIDNIGHT_BLUE: Color = Color::rgb(0.188, 0.204, 0.427);
	/// <div style="background-color:rgb(78, 74, 78); width: 10px; padding: 10px; border: 1px solid;"></div>
	pub const DARK_GREY: Color = Color::rgb(0.306, 0.290, 0.306);
	/// <div style="background-color: rgb(133, 76, 48); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const BROWN: Color = Color::rgb(0.522, 0.298, 0.188);
	/// <div style="background-color: rgb(52, 101, 36); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const FOREST_GREEN: Color = Color::rgb(0.204, 0.396, 0.141);
	/// <div style="background-color: rgb(208, 70, 72); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const RED: Color = Color::rgb(0.816, 0.275, 0.282);
	/// <div style="background-color: rgb(117, 113, 97); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const OLIVE_GREY: Color = Color::rgb(0.459, 0.443, 0.380);
	/// <div style="background-color: rgb(89, 125, 206); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const MID_BLUE: Color = Color::rgb(0.349, 0.490, 0.808);
	/// <div style="background-color: rgb(210, 125, 44); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const ORANGE: Color = Color::rgb(0.824, 0.490, 0.173);
	/// <div style="background-color: rgb(133, 149, 161); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const STEEL_GREY: Color = Color::rgb(0.522, 0.584, 0.631);
	/// <div style="background-color: rgb(109, 170, 44); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const GRASS_GREEN: Color = Color::rgb(0.427, 0.667, 0.173);
	/// <div style="background-color: rgb(210, 170, 153); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const CHICKEN_SKIN: Color = Color::rgb(0.824, 0.667, 0.600);
	/// <div style="background-color: rgb(109, 194, 202); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const ICE_BLUE: Color = Color::rgb(0.427, 0.761, 0.792);
	/// <div style="background-color: rgb(218, 212, 94); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const YELLOW: Color = Color::rgb(0.855, 0.831, 0.369);
	/// <div style="background-color: rgb(222, 238, 214); width: 10px; padding: 10px; border :1px solid;"></div>
	pub const OFF_WHITE: Color = Color::rgb(0.871, 0.933, 0.839);
}
